Subject: bug#15329: saveplace restores dired positions to random places

From: Stefan Monnier <[email-masked]>
Date: Thu, 12 Sep 2013 15:13:00 -0400

>   ((FILE_OR_DIR_NAME_1 ('position (position information goes here)))
>    (FILE_OR_DIR_NAME_2 ('dired-position (different kind of information)))
>    ...)

Re-using as much as possible of bookmarks's format would make sense.

        Stefan